Calculate Linux - Bug # 651: D2 portage D¥:Du D¢ DUNEDUDY:DUNDuDY:N« D2NeDbu N, D°DD»N« D B- D%N, D,

Status: Closed Priority: High

Author: Poeb N...D°D b» D*D°D3D°NfD- Category:

Created: 06/03/2014 Assignee:

Updated: 06/06/2014 Due date:

Subject: D2 portage D¥:Du D¢ DUNEDUDY:DUNDPDY2N< D2Nebp N,D°DD»N¢« B, D- D¥%N,D NtD, D°D»NEDY:DYD3D]

Description: DP+bu D¢ DUNEDUDYDUNDUDYs N,D°D1D»
@net-wireless/broadcom-stalfiles/broadcom-sta-6.30.223.141-linux-3.10.0.patch@
PYPUP¥DN...DYD D BYND? D D»Ne
@net-wireless/broadcom-sta/broadcom-sta-6.30.223.141-r1.ebuild@

History
06/03/2014 04:06 pm - Mikhail Hiretsky
DNfDIDY:DYs D¥:D+bv:b¥:D2D N,NE D¢ DYNEN, DUDTD,. D'P¥Y:D -DVDYDIDY2DYs D DUNEDUDDY4 D+RD»D¥s

NeD,D¥:N...NEDYDYD D-D NEDYDD°DY:DYs  D'DY%  NDP¥%DDY, DoP°D° DYD°DYNDubDYDUNEN  Gentoo  D2DY:DUNeD»D,
D NeD¢ NED°D2D»DDY2D, Ne.

06/03/2014 06:28 pm - Deeb N...D°D,D» D“D°D3D°NfD-
NeD¢D°NeD D+D¥% D-D° D¥%:D¢ DUNED N, D, D2DY:D¥NN,NE

06/06/2014 04:53 pm - Deeb,N...D°D D» D*D°D*P°NfD-

Ne N,D°D° B¢P¥%b¥:D bYD°NZ, NiND¥% DeNeD°D2 B-D°PoNENKN,NE ND DoPuN, Nf ND¥%D3D¥% DoNDY. Pupd¥ D¥%N,DNEND2DD»
PY%PuN,?

DeP¥DD D°, PY:DYDIDUN,, NeD°DViD, D-D°DoNEDYDUN, DU DUb3p¥4?

06/06/2014 04:55 pm - Alexander Tratsevskiy
- Status changed from New to Closed

04/09/2024 11

4 D'b



